diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
index ee8e57c..0200056 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BG.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Bulgaria Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-BG.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-bg</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-BG/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-BG/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Bulgaria, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -76,10 +76,10 @@
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Region">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;District">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionKind"/>
-      <rdfs:label>region</rdfs:label>
-      <skos:definition>subdivision category region in the country of Bulgaria</skos:definition>
+      <rdfs:label>district</rdfs:label>
+      <skos:definition>subdivision category district in the country of Bulgaria</skos:definition>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
@@ -94,36 +94,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Vidin
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Vidin">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vidin</rdfs:label>
-      <skos:definition>The region of Vidin in the country of Bulgaria</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Vidin</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-05">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Vidin in the country of Bulgaria</skos:definition>
-      <rdfs:label>BG-05</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-05</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Vidin"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-bg;Vidin"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -134,16 +104,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Vratsa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Vratsa</rdfs:label>
-      <skos:definition>The region of Vratsa in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Vratsa in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Vratsa</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-06">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Vratsa in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Vratsa in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-06</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-06</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Vratsa"/>
@@ -164,16 +134,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Gabrovo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Gabrovo</rdfs:label>
-      <skos:definition>The region of Gabrovo in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Gabrovo in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Gabrovo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-07">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Gabrovo in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Gabrovo in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-07</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-07</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Gabrovo"/>
@@ -194,16 +164,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Dobrich">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Dobrich</rdfs:label>
-      <skos:definition>The region of Dobrich in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Dobrich in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Dobrich</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-08">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Dobrich in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Dobrich in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-08</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-08</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Dobrich"/>
@@ -224,16 +194,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Haskovo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Haskovo</rdfs:label>
-      <skos:definition>The region of Haskovo in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Haskovo in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Haskovo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-26">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Haskovo in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Haskovo in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-26</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-26</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Haskovo"/>
@@ -254,16 +224,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;VelikoTarnovo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Veliko Tarnovo</rdfs:label>
-      <skos:definition>The region of Veliko Tarnovo in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Veliko Tarnovo in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Veliko Tarnovo</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-04">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Veliko Tarnovo in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Veliko Tarnovo in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-04</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-04</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;VelikoTarnovo"/>
@@ -284,16 +254,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Kardzhali">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Kardzhali</rdfs:label>
-      <skos:definition>The region of Kardzhali in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Kardzhali in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Kardzhali</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-09">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Kardzhali in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Kardzhali in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-09</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-09</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Kardzhali"/>
@@ -314,16 +284,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Pleven">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Pleven</rdfs:label>
-      <skos:definition>The region of Pleven in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Pleven in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Pleven</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-15">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Pleven in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Pleven in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-15</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-15</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Pleven"/>
@@ -344,16 +314,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Plovdiv">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Plovdiv</rdfs:label>
-      <skos:definition>The region of Plovdiv in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Plovdiv in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Plovdiv</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-16">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Plovdiv in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Plovdiv in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-16</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-16</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Plovdiv"/>
@@ -374,16 +344,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Yambol">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Yambol</rdfs:label>
-      <skos:definition>The region of Yambol in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Yambol in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Yambol</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-28">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Yambol in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Yambol in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-28</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-28</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Yambol"/>
@@ -404,16 +374,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Pazardzhik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Pazardzhik</rdfs:label>
-      <skos:definition>The region of Pazardzhik in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Pazardzhik in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Pazardzhik</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-13">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Pazardzhik in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Pazardzhik in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-13</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-13</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Pazardzhik"/>
@@ -434,16 +404,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Ruse">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Ruse</rdfs:label>
-      <skos:definition>The region of Ruse in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Ruse in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Ruse</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-18">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Ruse in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Ruse in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-18</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-18</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Ruse"/>
@@ -464,16 +434,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Smolyan">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Smolyan</rdfs:label>
-      <skos:definition>The region of Smolyan in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Smolyan in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Smolyan</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-21">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Smolyan in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Smolyan in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-21</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-21</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Smolyan"/>
@@ -494,16 +464,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;SofiaStolitsa">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Sofia (stolitsa)</rdfs:label>
-      <skos:definition>The region of Sofia (stolitsa) in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Sofia (stolitsa) in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Sofia (stolitsa)</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-22">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Sofia (stolitsa) in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Sofia (stolitsa) in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-22</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-22</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;SofiaStolitsa"/>
@@ -524,16 +494,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Shumen">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Shumen</rdfs:label>
-      <skos:definition>The region of Shumen in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Shumen in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Shumen</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-27">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Shumen in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Shumen in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-27</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-27</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Shumen"/>
@@ -554,16 +524,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Burgas">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Burgas</rdfs:label>
-      <skos:definition>The region of Burgas in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Burgas in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Burgas</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-02">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Burgas in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Burgas in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-02</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-02</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Burgas"/>
@@ -584,16 +554,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Pernik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Pernik</rdfs:label>
-      <skos:definition>The region of Pernik in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Pernik in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Pernik</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-14">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Pernik in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Pernik in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-14</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-14</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Pernik"/>
@@ -614,16 +584,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Silistra">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Silistra</rdfs:label>
-      <skos:definition>The region of Silistra in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Silistra in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Silistra</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-19">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Silistra in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Silistra in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-19</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-19</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Silistra"/>
@@ -644,16 +614,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Targovishte">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Targovishte</rdfs:label>
-      <skos:definition>The region of Targovishte in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Targovishte in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Targovishte</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-25">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Targovishte in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Targovishte in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-25</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-25</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Targovishte"/>
@@ -674,16 +644,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Varna">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Varna</rdfs:label>
-      <skos:definition>The region of Varna in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Varna in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Varna</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-03">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Varna in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Varna in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-03</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-03</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Varna"/>
@@ -704,16 +674,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;StaraZagora">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Stara Zagora</rdfs:label>
-      <skos:definition>The region of Stara Zagora in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Stara Zagora in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Stara Zagora</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-24">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Stara Zagora in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Stara Zagora in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-24</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-24</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;StaraZagora"/>
@@ -734,16 +704,16 @@
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;Blagoevgrad">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
       <rdfs:label>Blagoevgrad</rdfs:label>
-      <skos:definition>The region of Blagoevgrad in the country of Bulgaria</skos:definition>
+      <skos:definition>The district of Blagoevgrad in the country of Bulgaria</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bulgaria"/>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="bg">Blagoevgrad</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;Region"/>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bg;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bg;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-bg;BG-01">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Blagoevgrad in the country of Bulgaria</skos:definition>
+      <skos:definition>subdivision code for the district of Blagoevgrad in the country of Bulgaria</skos:definition>
       <rdfs:label>BG-01</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">BG-01</lcc-lr:hasTag>
       <lcc-lr:denotes rdf:resource="&lcc-3166-2-bg;Blagoevgrad"/>
